<?php
namespace Asalae\Test\Fixture;

use Cake\TestSuite\Fixture\TestFixture;

/**
 * SequencesFixture
 */
class SequencesFixture extends TestFixture
{
    /**
     * Init method
     *
     * @return void
     */
    public function init(): void
    {
        $this->records = [
            [// id=1
                'org_entity_id' => 2,
                'name' => 'ArchivalAgencyIdentifier',
                'description' => 'Utilisée par les compteurs ArchivalAgencyArchiveIdentifier et ArchivalAgencyObjectIdentifier',
                'value' => 5,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T17:19:04',
            ],
            [// id=2
                'org_entity_id' => 2,
                'name' => 'ArchiveDestructionRequest',
                'description' => 'Utilisée par le compteur ArchiveDestructionRequest',
                'value' => 1,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T16:21:38',
            ],
            [// id=3
                'org_entity_id' => 2,
                'name' => 'ArchiveDeliveryRequest',
                'description' => 'Utilisée par le compteur ArchiveDeliveryRequest',
                'value' => 1,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T15:33:38',
            ],
            [// id=4
                'org_entity_id' => 2,
                'name' => 'ArchiveDelivery',
                'description' => 'Utilisée par le compteur ArchiveDelivery',
                'value' => 1,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T15:36:14',
            ],
            [// id=5
                'org_entity_id' => 2,
                'name' => 'ArchiveDestructionNotification',
                'description' => 'Utilisée par le compteur ArchiveDestructionNotification',
                'value' => 1,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T16:22:20',
            ],
            [// id=6
                'org_entity_id' => 2,
                'name' => 'Archiverestitutionrequestreply',
                'description' => 'Utilisée par le compteur Archiverestitutionrequestreply',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=7
                'org_entity_id' => 2,
                'name' => 'ArchiveRestitutionRequest',
                'description' => 'Utilisée par le compteur ArchiveRestitutionRequest',
                'value' => 1,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T16:56:42',
            ],
            [// id=8
                'org_entity_id' => 2,
                'name' => 'ArchiveRestitution',
                'description' => 'Utilisée par le compteur ArchiveRestitution',
                'value' => 1,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T17:14:44',
            ],
            [// id=9
                'org_entity_id' => 2,
                'name' => 'Archivedestructionrequestreply',
                'description' => 'Utilisée par le compteur Archivedestructionrequestreply',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=10
                'org_entity_id' => 2,
                'name' => 'Archivedeliveryrequestreply',
                'description' => 'Utilisée par le compteur Archivedeliveryrequestreply',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=11
                'org_entity_id' => 2,
                'name' => 'ArchiveTransferReply',
                'description' => 'Utilisée par le compteur ArchiveTransferReply',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=12
                'org_entity_id' => 2,
                'name' => 'ArchiveTransferAcceptance',
                'description' => 'Utilisée par le compteur ArchiveTransferAcceptance',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=13
                'org_entity_id' => 2,
                'name' => 'ArchiveTransfer',
                'description' => 'Utilisée par le compteur ArchiveTransfer',
                'value' => 5,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T17:18:48',
            ],
            [// id=14
                'org_entity_id' => 2,
                'name' => 'AcknowledgementIdentifier',
                'description' => 'Utilisée par le compteur AcknowledgementIdentifier',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=15
                'org_entity_id' => 2,
                'name' => 'OutgoingTransferRequest',
                'description' => 'Utilisée par le compteur OutgoingTransferRequest',
                'value' => 1,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T17:30:34',
            ],
            [// id=16
                'org_entity_id' => 2,
                'name' => 'OutgoingTransfer',
                'description' => 'Utilisée par le compteur OutgoingTransfer',
                'value' => 1,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T17:30:52',
            ],
            [// id=17
                'org_entity_id' => 3,
                'name' => 'ArchivalAgencyIdentifier',
                'description' => 'Utilisée par les compteurs ArchivalAgencyArchiveIdentifier et ArchivalAgencyObjectIdentifier',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=18
                'org_entity_id' => 3,
                'name' => 'ArchiveDestructionRequest',
                'description' => 'Utilisée par le compteur ArchiveDestructionRequest',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=19
                'org_entity_id' => 3,
                'name' => 'ArchiveDeliveryRequest',
                'description' => 'Utilisée par le compteur ArchiveDeliveryRequest',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=20
                'org_entity_id' => 3,
                'name' => 'ArchiveDelivery',
                'description' => 'Utilisée par le compteur ArchiveDelivery',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=21
                'org_entity_id' => 3,
                'name' => 'ArchiveDestructionNotification',
                'description' => 'Utilisée par le compteur ArchiveDestructionNotification',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=22
                'org_entity_id' => 3,
                'name' => 'Archiverestitutionrequestreply',
                'description' => 'Utilisée par le compteur Archiverestitutionrequestreply',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=23
                'org_entity_id' => 3,
                'name' => 'ArchiveRestitutionRequest',
                'description' => 'Utilisée par le compteur ArchiveRestitutionRequest',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=24
                'org_entity_id' => 3,
                'name' => 'ArchiveRestitution',
                'description' => 'Utilisée par le compteur ArchiveRestitution',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=25
                'org_entity_id' => 3,
                'name' => 'Archivedestructionrequestreply',
                'description' => 'Utilisée par le compteur Archivedestructionrequestreply',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=26
                'org_entity_id' => 3,
                'name' => 'Archivedeliveryrequestreply',
                'description' => 'Utilisée par le compteur Archivedeliveryrequestreply',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=27
                'org_entity_id' => 3,
                'name' => 'ArchiveTransferReply',
                'description' => 'Utilisée par le compteur ArchiveTransferReply',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=28
                'org_entity_id' => 3,
                'name' => 'ArchiveTransferAcceptance',
                'description' => 'Utilisée par le compteur ArchiveTransferAcceptance',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=29
                'org_entity_id' => 3,
                'name' => 'ArchiveTransfer',
                'description' => 'Utilisée par le compteur ArchiveTransfer',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=30
                'org_entity_id' => 3,
                'name' => 'AcknowledgementIdentifier',
                'description' => 'Utilisée par le compteur AcknowledgementIdentifier',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=31
                'org_entity_id' => 3,
                'name' => 'OutgoingTransferRequest',
                'description' => 'Utilisée par le compteur OutgoingTransferRequest',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=32
                'org_entity_id' => 3,
                'name' => 'OutgoingTransfer',
                'description' => 'Utilisée par le compteur OutgoingTransfer',
                'value' => 0,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
        ];
        parent::init();
    }
}
